/* General */

html {
  height: 100%;
}

body {
  font-family: 'Arial' sans-serif;
  font-size: 14px;
  color: #111;
  background: url('../images/bg.png') no-repeat top white;
  height: 100%;
}

.wrapper {
  min-height: 100%;
  margin: 0 auto -282px;
}

.push {
  height: 372px;
  clear: both;
}

.cleaner {
  clear: both;
  height: 0px;
}

@media (max-width: 767px) {
  .wrapper {
    margin-bottom: -435px;
  }

  .push {
    height: 525px;
  }
}

@media (max-width: 424px) {
  .wrapper {
    margin-bottom: -468px;
  }

  .push {
    height: 558px;
  }
}

.icon-bar {
  background: #55a51a;
}

h1 {
  display: inline-block;
  color: white;
  background: #55a51a;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 12px 9px;
  margin: 0;
  clear: both;
}

h2 {
  color: #55a51a;
  font-size: 20px;
}

/* Header */

.navbar-static-top {
  background-color: #55a51a;
  border-bottom: 3px solid #ffcb50;
  margin-bottom: 0;
}

.navbar-static-top a.navbar-brand {
  width: 225px;
  height: 52px;
  background: url('../images/logo.png');
  margin: 15px 5px 14px;
}

.navbar-static-top .navbar-toggle {
  border: none;
  background: #ffcb50;
  padding: 10px;
  margin: 22px 0;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.navbar-static-top .navbar-toggle .icon-bar {
  background: #55a51a;
  height: 3px;
  box-shadow: inset 1px 1px 1px rgba(0,0,0,0.3);
}

.navbar-static-top .navbar-collapse {
  box-shadow: none;
}
.navbar-static-top .in,
.navbar-static-top .collapsing {
  margin: 81px 0 0 ;
  border-top: 1px solid #80bc53;
}

.navbar-static-top ul {
  display: block;
}

.navbar-static-top li {
  display: inline-block;
  position: relative;
}

.navbar-static-top .in li,
.navbar-static-top .collapsing li {
  display: block;
}

.navbar-static-top li::after {
  content: " ";
  width: 7px;
  height: 7px;
  background-color: #ffcb50;
  top: 40px;
  left: -4px;
  position: absolute;
  box-shadow: rgba(0,0,0,0.3) 1px 1px 1px;
}

.navbar-static-top .in li::after,
.navbar-static-top .collapsing li::after,
.navbar-static-top li:first-child::after {
  display: none;
}

.navbar-static-top li a {
  font-family: "PT Sans";
  color: white;
  text-transform: uppercase;
}

.navbar-static-top li a {
  padding: 34px 13px 27px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.navbar-static-top .in li a,
.navbar-static-top .collapsing li a {
  padding: 5px 10px;
}

.navbar-static-top li.active {
  background: rgba(0,0,0,0.1);
}

.navbar-static-top li a:hover {
  text-decoration: underline;
  background-color: transparent;
}

/* Breadcrumb */

.breadcrumb {
  font-size: 12px;
  color: white;
  background: transparent;
  margin: 15px 0;
  padding: 0;
}

.breadcrumb li + li::before {
  content: "";
}

.breadcrumb li + li + li::before {
  content: " ";
  display: inline-block;
  background: url('../images/breadcrumb_arrow.png') center no-repeat;
  width: 8px;
  height: 5px;
  margin: 2px 8px;
}

.breadcrumb li.active {
  color: #ffcb50;
}

.breadcrumb li a {
  color: white;
}

/* Icons */

.header-icons a {
  display: inline-block;
  margin: 12px 2px;
}

/* Content */

.item-page {
  background: white;
  overflow: auto;
  padding: 10px 20px;
}

.item-page .page-header {
  border: none;
  border-top: 1px solid #e1e1e1;
  padding: 0 10px;
  margin: 0 -20px 15px;
}

.item-page ul li {
    margin-bottom: 7px;
}

.item-page .first-row {
  padding: 30px 30px 50px;
  background: url('../images/car.png') no-repeat right;
}

.item-page .first-row h2 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 0;
}

.item-page .first-row p {
  text-align: justify;
  font-size: 16px;
  width: 415px;
}

@media (max-width: 1199px) {
  .item-page .first-row {
    padding: 30px 15px 50px;
  }

  .item-page .first-row p {
    width: 370px;
  }
}

@media (max-width: 991px) {
  .item-page .first-row {
    padding: 10px 3% 218px;
    background: url('../images/car.png') no-repeat bottom;
  }

  .item-page .first-row p {
    width: auto;
  }
}

@media (max-width: 710px) {
  .item-page .first-row {
    padding-bottom: 35%;
    background-size: contain;
  }
}

.item-page .second-row {
  /* background: #f1f1f1; */ background: transparent;
  margin: 0 -20px;
  padding: 0 20px;
  border-top: 1px solid #e1e1e1;
}

.item-page .second-row h1 {
  margin: 0 -10px;
}

.item-page .second-row .road {
  height: 315px;
  margin: 0 auto;
  padding: 0;
  width: 940px;
  display: block;
  background: url('../images/road.png') center no-repeat;
}

.item-page .second-row .road li {
  display: block;
  font-size: 12px;
  height: 315px;
}

.item-page .second-row .road li.road-1 {
  background: url('../images/li_1.png') no-repeat;
  background-position: center 85px;
  padding: 175px 25px 0;
}

.item-page .second-row .road li.road-2 {
  background: url('../images/li_2.png') no-repeat;
  background-position: center 145px;
  padding: 55px 25px 0;
}

.item-page .second-row .road li.road-3 {
  background: url('../images/li_3.png') no-repeat;
  background-position: center 100px;
  padding: 165px 25px 0;
}

.item-page .second-row .road li.road-4 {
  background: url('../images/li_4.png') no-repeat;
  background-position: center 100px;
  padding: 10px 25px 0;
}

.item-page .second-row .road li strong {
  color: #55a51a;
}

@media (max-width: 1199px) {
  .item-page .second-row .road {
    margin: 0 -20px;
    width: auto;
  }
}

@media (max-width: 991px) {
  .item-page .second-row .road {
    padding: 0 20px;
    background: none;
    height: auto;
    height: 260px;
  }

  .item-page .second-row .road li {
    display: list-item;
    font-size: 14px;
    background: none !important;
    padding: 20px 20px 20px 0 !important;
    min-height: 130px;
    height: auto;
    width: 45%;
    margin-left: 5%;
  }
}

@media (max-width: 767px) {
  .item-page .second-row .road {
    height: auto;
    padding: 15px 20px;
  }

  .item-page .second-row .road li {
    padding: 5px 20px 5px 0 !important;
    width: 100%;
  }
}

.item-page .third-row {
  border-top: 1px solid #e1e1e1;
  margin: 0 -20px;
  padding: 0 20px;
}

.item-page .third-row h1 {
  margin: 0 -10px;
}

.item-page .third-row .total {
  margin: 0 -10px;
  background: #e1e1e1;
  color: #464646;
  padding: 15px 20px;
  font-size: 12px;
  clear: both;
  position: relative;
}

.item-page .third-row .total a {
  background: url('../images/gradient.png') repeat-x center;
  background-size: contain;
  border: 1px solid #d59a12;
  border-radius: 8px;
  color: #6e5818;
  display: block;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  right: 4px;
  bottom: 4px;
  padding: 10px 18px;
  box-shadow: inset 1px 1px 1px rgba(255,255,255,0.4);
}

.item-page .fourth-row {
  border-top: 1px solid #e1e1e1;
  margin: 0 -20px;
  padding: 0 20px;
}

.item-page .fourth-row h1 {
  display: inline-block;
  margin: 0 0 10px -10px;
}

.item-page .fourth-row h2 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 0;
}

.item-page .fourth-row p {
  padding: 0 30px;
  text-align: justify;
  font-size: 16px;
  width: auto;
}

@media (max-width: 991px) {

  .item-page .fourth-row p {
    width: auto;
  }
}

@media (max-width: 710px) {
  .item-page .first-row {
    padding-bottom: 35%;
    background-size: contain;
  }
}
.item-page .product-info {
  height: 250px;
  position: relative;
}

.item-page .als-wrapper .product-info {
  height: 195px;
  position: relative;
  margin-bottom: 0px;
}

.item-page .product-info img {
  display: block;
  position: absolute;
  max-width: 90%;
  width: auto;
  max-height: 115px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  bottom: 120px;
}
.item-page .als-wrapper .product-info img {
  max-height: 90px;
}
.item-page .product-info .name {
  color: #55a51a;
  display: block;
  font-weight: bold;
  position: absolute;
  bottom: 65px;
}

.item-page .product-info .desc {
  color: #464646;
  display: block;
  font-size: 12px;
  position: absolute;
  bottom: 47px;
}

.item-page .product-info .price {
  color: #ed1c24;
  display: block;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  bottom: 29px;
}

.item-page .product-info a {
  background: url('../images/rent_detail.png') no-repeat center;
  color: #6e5818;
  display: block;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 112px;
  height: 57px;
  padding: 35px 0 0 30px;
}

.product-list .product-info {
  width: 25%;
  padding: 0 15px;
  margin: 0;
  border: none;
}

.product-list .product-info a {
  right: 10px;
}

.product-list .product-info:nth-child(8n+1),
.product-list .product-info:nth-child(8n+2),
.product-list .product-info:nth-child(8n+3),
.product-list .product-info:nth-child(8n+4) {
  background: transparent;
}

.product-list .product-info:nth-child(8n+5),
.product-list .product-info:nth-child(8n+6),
.product-list .product-info:nth-child(8n+7),
.product-list .product-info:nth-child(8n+8) {
  /* background: #f1f1f1; */ background: transparent;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.product-list .product-info:nth-child(8n+5) {
  width: calc(25% + 20px);
  margin-left: -20px;
  padding-left: 35px;
}

.product-list .product-info:nth-child(8n+8) {
  width: calc(25% + 20px);
  margin-right: -20px;
  padding-right: 35px;
}

.product-list .product-info:nth-child(8n+8) a {
  right: 30px;
}

.product-list .product-info:nth-last-child(1),
.product-list .product-info:nth-last-child(2),
.product-list .product-info:nth-last-child(3),
.product-list .product-info:nth-last-child(4) {
  border-bottom: none;
}

@media (max-width: 1199px) {
  .product-list .product-info.col-lg-3 {
    width: 33.33333333%;
    padding: 0 15px;
    margin: 0;
    border: none;
  }

  .product-list .product-info.col-lg-3 a {
    right: 10px;
  }

  .product-list .product-info.col-lg-3:nth-child(6n+1),
  .product-list .product-info.col-lg-3:nth-child(6n+2),
  .product-list .product-info.col-lg-3:nth-child(6n+3) {
    background: transparent;
  }

  .product-list .product-info.col-lg-3:nth-child(6n+4),
  .product-list .product-info.col-lg-3:nth-child(6n+5),
  .product-list .product-info.col-lg-3:nth-child(6n+6) {
    /* background: #f1f1f1; */ background: transparent;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
  }

  .product-list .product-info.col-lg-3:nth-child(6n+4) {
    width: calc(33.33333333% + 20px);
    margin-left: -20px;
    padding-left: 35px;
  }

  .product-list .product-info.col-lg-3:nth-child(6n+6) {
    width: calc(33.33333333% + 20px);
    margin-right: -20px;
    padding-right: 35px;
  }

  .product-list .product-info.col-lg-3:nth-child(6n+6) a {
    right: 30px;
  }

  .product-list .product-info.col-lg-3:nth-last-child(1),
  .product-list .product-info.col-lg-3:nth-last-child(2),
  .product-list .product-info.col-lg-3:nth-last-child(3) {
    border-bottom: none;
  }
}

@media (max-width: 991px) {
  .product-list .product-info.col-lg-3.col-md-4 {
    width: 50%;
    padding: 0 15px;
    margin: 0;
    border: none;
  }

  .product-list .product-info.col-lg-3.col-md-4 a {
    right: 10px;
  }

  .product-list .product-info.col-lg-3.col-md-4:nth-child(4n+1),
  .product-list .product-info.col-lg-3.col-md-4:nth-child(4n+2) {
    background: transparent;
  }

  .product-list .product-info.col-lg-3.col-md-4:nth-child(4n+3),
  .product-list .product-info.col-lg-3.col-md-4:nth-child(4n+4) {
    /* background: #f1f1f1; */background: transparent;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
  }

  .product-list .product-info.col-lg-3.col-md-4:nth-child(4n+3) {
    width: calc(50% + 20px);
    margin-left: -20px;
    padding-left: 35px;
  }

  .product-list .product-info.col-lg-3.col-md-4:nth-child(4n+4) {
    width: calc(50% + 20px);
    margin-right: -20px;
    padding-right: 35px;
  }

  .product-list .product-info.col-lg-3.col-md-4:nth-child(4n+4) a {
    right: 30px;
  }

  .product-list .product-info.col-lg-3.col-md-4:nth-last-child(1),
  .product-list .product-info.col-lg-3.col-md-4:nth-last-child(2) {
    border-bottom: none;
  }
}

@media (max-width: 767px) {
  .item-page .product-info {
    height: 100px;
  }

  .item-page .product-info img {
    width: auto;
    max-width: 40%;
    max-height: 60%;
    top: 25%;
    right: 60%;
  }

  .item-page .product-info span {
    left: 45%;
  }

  .product-list .product-info.col-lg-3.col-md-4.col-sm-6 {
    height: 100px;
    width: 100%;
    padding: 0 15px;
    margin: 0;
    border: none;
    background: transparent;
  }

  .product-list .product-info.col-lg-3.col-md-4.col-sm-6 a {
    right: 10px;
  }

  .product-list .product-info.col-lg-3.col-md-4.col-sm-6 img {
    width: auto;
    max-width: 40%;
    max-height: 60%;
    top: 25%;
    right: 60%;
  }

  .product-list .product-info.col-lg-3.col-md-4.col-sm-6 span {
    left: 45%;
  }
}

@media (max-width: 424px) {
  .item-page .product-info img {
    width: 90%;
    right: auto;
    max-width: none;
    max-height: none;
    bottom: 140px;
  }

  .item-page .product-info span {
    left: auto;
  }

  .product-list .product-info.col-lg-3.col-md-4.col-sm-6 {
    height: 250px;
  }

  .product-list .product-info.col-lg-3.col-md-4.col-sm-6 img {
    right: auto;
    max-width: 100%;
    max-height: 50%;
    width: auto;
    height: auto;
    bottom: 140px;
    top: 5%;
  }

  .product-list .product-info.col-lg-3.col-md-4.col-sm-6 span {
    left: auto;
  }
}

.product-detail {
  padding: 5px;
}

.product-detail .page-header {
  margin: 0 -5px 15px;
}

.product-detail .desc {
  color: #111;
  text-align: justify;
}

.product-detail .params {
  font-size: 12px;
  padding: 0;
}

.product-detail .params li {
  display: block;
}

.product-detail .params > li {
  padding-bottom: 2px;
}

.product-detail img {
  display: block;
  margin: 20px auto 40px;
  width: 80%;
}

.product-detail .params li ul {
  padding-left: 5px;
}

.product-detail .total {
  background: #f2f2f2;
  color: #464646;
  padding: 8px 10px;
  margin: 0 -10px;
  font-size: 12px;
  clear: both;
  position: relative;
}

.product-detail .total .black {
  color: #111;
}

.product-detail .total .price {
  color: #ed1c24;
}

.product-detail .total a {
  background: url('../images/rent.png') no-repeat center;
  color: #6e5818;
  display: block;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 113px;
  height: 50px;
  padding: 25px 0 0 35px;
}

/* Footer */

.above-footer {
  position: absolute;
  bottom: 100%;
  width: 100%;
  height: 86px;
  background: url('../images/footer_top.png') no-repeat bottom;
  display: block;
  left: 0;
  right: 0;
}

@media (max-width: 1020px) {
  .above-footer {
    background-position: 0 bottom;
  }
}

.navbar-fixed-bottom {
  background: #55a51a;
  color: white;
  padding-top: 25px;
  position: relative;
}

.navbar-fixed-bottom .col-md-5 {
  padding: 0;
}

.navbar-fixed-bottom .col-sm-6 {
  margin: 20px 0;
}

.navbar-fixed-bottom table {
  width: 100%;
  max-width: 377px;
  margin: 0 auto;
}

.navbar-fixed-bottom td {
  width: 1px;
  padding-right: 10px;
}

.navbar-fixed-bottom tr:first-child td:first-child {
  padding-left: 10px;
  width: auto;
}

.navbar-fixed-bottom thead {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 8px;
  text-transform: uppercase;
}

.navbar-fixed-bottom a {
  color: white;
  text-decoration: underline;
}

.navbar-fixed-bottom a:hover {
  color: white;
  text-decoration: none;
}

.navbar-fixed-bottom .col-md-7 {
  background: url('../images/map.jpg') center;
  background-clip: content-box;
  height: 150px;
  position: relative;
  padding: 0 10px;
}

.navbar-fixed-bottom .col-md-7 a {
  font-size: 12px;
  background: #55a51a;
  padding: 4px 9px;
  position: absolute;
  right: 30px;
  bottom: 15px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.navbar-fixed-bottom .col-sm-12 {
  text-align: right;
  margin: 12px 0 0;
  padding: 7px 0;
  border-top: 1px solid #80bc53;
}

.navbar-fixed-bottom .col-sm-12 p {
  margin: 5px 0 8px;
}

.navbar-fixed-bottom .col-sm-12 p,
.navbar-fixed-bottom .col-sm-12 div {
  display: inline-block;
  text-align: center;
}

.navbar-fixed-bottom .col-sm-12 a {
  display: inline-block;
  margin: 3px;
  vertical-align: middle;
}

.navbar-fixed-bottom .col-sm-12 a:first-child {
  margin-left: 15px;
}

@media (max-width: 424px) {
  .navbar-fixed-bottom .col-sm-12 p,
  .navbar-fixed-bottom .col-sm-12 div {
    display: block;
  }
}

.item-page table {
    width: 100%;
}

.item-page table tr {
    width: auto;
}

.item-page div[itemprop='articleBody'] table tr:first-child {
    background-color: #BAE39D;
}

.item-page div[itemprop='articleBody'] tr td {
    padding: 4px 9px;
}

.item-page  tr td {
    padding: 4px 0px;
}

.item-page table tr td:first-child {
    width: 25%;
}

.item-page table tr .half {
    width: 50% !important;
}

.product-detail table tr td:first-child {
    width: 40% !important;
}

.item-page .categories .category {
    max-height: 180px;
    min-height: 180px;
    padding: 0;
    text-align: center;
    margin-bottom: 20px;
}

.item-page .categories .category a:hover .name {
    text-decoration: underline;
}

.item-page .categories .category * {
    display: block;
}

.item-page .categories .category a {
    width: 100%;
}

.item-page .categories .category a img {
    vertical-align: top;
    max-width: 100%;
    max-height: 165px;
    margin: auto;
}

.item-page .categories .category .name {
    color: #55a51a;
    font-weight: bold;
    position:absolute;
    bottom: 0;
    max-width: 100%;
    width:100%;
}